name = "Galvantula ex"
kind = "pokemon"
type = "stage1"
hp = 260
element = "[L]"
tera = true
attacks = [
	{ cost = "[L][C]", name = "Tela Cargada", damage = "110+" },
	{ cost = "[G][L][F]", name = "Fulgurita", damage = 180, effect = "Descarta todas las Energías de este Pokémon. Durante el próximo turno de tu rival, este no puede jugar ninguna carta de Objeto de su mano." },
]
rulebox = "ex"
weakness = "[F]×2"
resistance = ""
retreat = "[C]"
